Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162985 - perl-Archive-Zip: update to 1.16
Summary: perl-Archive-Zip: update to 1.16
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Archive-Zip
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 23:57 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-29 23:09:48 UTC


Attachments (Terms of Use)
perl module update: specfile patch (deleted)
2005-07-11 23:57 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Jose Pedro Oliveira 2005-07-11 23:57:17 UTC
Description of problem:
Rawhide: version 1.14 (perl-Archive-Zip-1.14-1.src.rpm)
CPAN: version 1.16

Expected results:
Rawhide: 1.16-1

Additional info:
Diff from Archive-Zip-1.14 to Archive-Zip-1.16
http://search.cpan.org/diff?from=Archive-Zip-1.14&to=Archive-Zip-1.16

Comment 1 Jose Pedro Oliveira 2005-07-11 23:57:17 UTC
Created attachment 116630 [details]
perl module update: specfile patch


Note You need to log in before you can comment on or make changes to this bug.